FORUMS

Index Project For XDA Device Subforums

Another ambitious project from the collaborative efforts of Recognized Contributors and Forum … more

The Atlas of XDA

A few weeks ago, we asked you “How Does Your Location Affect Your Life As A Power User?”. In the days that … more

New Snapdragons: Some Context & Contrast

It hasn’t been a good year for Qualcomm so far. Every device featuring the Snapdragon 810 … more

Google To Launch Next Gen Android One On July 14

The first gen of Android One devices to be launched in India in September 2014 were … more

Anyone experience problems with MTP enabled music players?

104 posts
Thanks Meter: 18
 
By Newbieshwa, Senior Member on 1st February 2014, 09:51 PM
Post Reply Subscribe to Thread Email Thread
Just wondering if anyone has managed to succefully use an MTP enabled music device (such as a car head unit or stereo) with an HTC one?

I have a car head unit that works fine with a $50 Android 4.0 alcatel phone but doesn't seem to work with my Android 4.3 HTC One.

Any advice is appreciated!

Sent from my HTC_PN071 using xda app-developers app
 
 
2nd February 2014, 04:22 AM |#2  
Senior Member
Flag Kuala Lumpur
Thanks Meter: 49
 
More
Quote:
Originally Posted by Newbieshwa

Just wondering if anyone has managed to succefully use an MTP enabled music device (such as a car head unit or stereo) with an HTC one?

I have a car head unit that works fine with a $50 Android 4.0 alcatel phone but doesn't seem to work with my Android 4.3 HTC One.

Any advice is appreciated!

Sent from my HTC_PN071 using xda app-developers app

I don't believe there are any cars which support MTP for now. UMS is only supported in most cases and you need a car from sometime this year which by a small tiny chance will support UMS. The alcatel phone has an ext SD card, am i wrong? That allows for UMS. Sorry man but if you want an MTP player in your car, ya gotta refit the audio or get a new car. BTW here is a LINK to one of those players. Hit me up with a thanks if i helped. PM me if you have more questions
2nd February 2014, 05:07 AM |#3  
OP Senior Member
Flag Auckland
Thanks Meter: 18
 
More
Quote:
Originally Posted by Bllooi

I don't believe there are any cars which support MTP for now. UMS is only supported in most cases and you need a car from sometime this year which by a small tiny chance will support UMS. The alcatel phone has an ext SD card, am i wrong? That allows for UMS. Sorry man but if you want an MTP player in your car, ya gotta refit the audio or get a new car. BTW here is a LINK to one of those players. Hit me up with a thanks if i helped. PM me if you have more questions

I installed a new headunit. It specifically states Android compatible (must be android 4.0+ with MTP). This is what the headunit states....So I think it is compatible. It also seems to work with a friend's Galaxy SIII, it just doesn't like my HTC.

But thank you for trying to help.
The Following User Says Thank You to Newbieshwa For This Useful Post: [ View ]
2nd February 2014, 06:27 AM |#4  
Senior Member
Flag Kuala Lumpur
Thanks Meter: 49
 
More
Quote:
Originally Posted by Newbieshwa

I installed a new headunit. It specifically states Android compatible (must be android 4.0+ with MTP). This is what the headunit states....So I think it is compatible. It also seems to work with a friend's Galaxy SIII, it just doesn't like my HTC.

But thank you for trying to help.

Hmmm. It works with my HTC One and S4

Idk if it's the same tho
2nd February 2014, 06:29 AM |#5  
OP Senior Member
Flag Auckland
Thanks Meter: 18
 
More
Quote:
Originally Posted by Bllooi

Hmmm. It works with my HTC One and S4

Idk if it's the same tho

So I have that exact same unit!

When I plug in my HTC One it gives "USB error 19".
Any Ideas?
2nd February 2014, 08:49 AM |#6  
Senior Member
Flag Kuala Lumpur
Thanks Meter: 49
 
More
Quote:
Originally Posted by Newbieshwa

So I have that exact same unit!

When I plug in my HTC One it gives "USB error 19".
Any Ideas?

Never seen that error before ._. Sorry man. Just googled it and seems people are having problems with the pioneer and having the exact same error. Maybe pioneer has a for that you can discuss this abt?
2nd February 2014, 09:01 AM |#7  
OP Senior Member
Flag Auckland
Thanks Meter: 18
 
More
So this is my unit: http://www.pioneer.com.sg/storefront...49&CatId=,2,33

It says under specifications "requires CD-MU200 (for Android)." Any idea what that is?
2nd February 2014, 11:24 AM |#8  
Senior Member
Flag Kuala Lumpur
Thanks Meter: 49
 
More
Quote:
Originally Posted by Newbieshwa

So this is my unit: http://www.pioneer.com.sg/storefront...49&CatId=,2,33

It says under specifications "requires CD-MU200 (for Android)." Any idea what that is?

Ohhh, you need the cable man. I think it's sold separately for you I got mine with the unit. If it's with the unit just use it. Here's a link

[URL="http://m.bestbuy.com/m/e/product/detail.jsp?skuId=1663018&pid=1219059089480"clickhe re[/URL]

If I helped hit me up with a thanks. Cable is $30 tho if you don't have it that sucks.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes